# $Revision: 1.3 $, $Date: 2004/09/22 18:50:44 $
Summary:	Applies heuristic checks to BibTeX files
Summary(pl):	Heurystyczne sprawdzanie plikw BibTeXa
Name:		bibcheck
Version:	0.10
Release:	1
License:	GPL v2
Group:		Applications
Source0:	ftp://ftp.math.utah.edu/pub/tex/bib/%{name}-%{version}.tar.bz2
# Source0-md5:	9797b2f862902b6f24ef74cc9d4d6d2a
URL:		http://www.ecst.csuchico.edu/~jacobsd/bib/tools/bibtex.html
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Applies heuristic checks to BibTeX files.

%description -l pl
Heurystyczne sprawdzanie plikw BibTeXa.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1,/etc/env.d}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	prefix=$RPM_BUILD_ROOT%{_prefix} \
	MANDIR=$RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGELOG README *.txt *.ps *.hlp
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: bibcheck.spec,v $
Revision 1.3  2004/09/22 18:50:44  blues
- release 1

Revision 1.2  2004/07/13 17:57:48  qboosh
- pl

Revision 1.1  2004/07/12 22:07:37  blues
- initial release, builds, works
